<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['operacion']) $operacion=$_GET['operacion']; else $operacion=$_POST['operacion'];
if($_GET['empresa']) $empresa=$_GET['empresa']; else $empresa=$_POST['empresa'];

if($operacion) {

	$peticion='SGAOperacionesLog#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#FINOPERACION#'.$_SESSION['almacen'].';'.$empresa.';'.$operacion;
	$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
	if($_GET['traza']=='si') {
		echo $peticion;
		print_r($resultado);
	}
	else {
		echo $resultado[0]['Error'];
	}

}

?>